Mercury API
Gen2..::.IDS..::.SL900A..::.ShelfLifeBlock1 Constructor
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.ShelfLifeBlock1 ► Gen2..::.IDS..::.SL900A..::.ShelfLifeBlock1()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.IDS..::.SL900A..::.ShelfLifeBlock1()()() | Default Constructor
| Gen2..::.IDS..::.SL900A..::.ShelfLifeBlock1(array<Byte>[]()[], Int32) | Create ShelfLifeBlock1 reply object

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)